@charset "utf-8";

div.split{
	float:left;
	width:50%;
}

blockquote{
	margin: 0px 5px 3px 5px;
	padding: 0px 7px;
	border-left: 5px solid #1A70FF;
	border-bottom: 1px solid #1A70FF;
	font-size: 14px;
	font-weight: bold;
	}


/*----- 記事作成時に使うstyl -----*/

.list_game2 {
	clear: both;
	list-style-type:none;
	padding:10px 0 0 0;
	line-height: 16px;
}

ul.gamelist{
	padding-left:15px;
	list-style-image:url(/images/common/listimage_blue_1.gif);
	}

ul.gamelist2{
	padding-left:15px;
	list-style-image:url(/images/common/listimage_orange_1.gif);
	}

ul.gamelist3{
	padding-left:15px;
	list-style-image:url(/images/common/listimage_green_1.gif);
	}

ul.gamelist_mb{
	padding-left:1px;
	list-style-image:url(/images/common/listimage_blue_1.gif);
	}

/*--- ピックアップ・抜き出し ---*/
.block{
	border:1px solid #cccccc;
	background:#eeeeee;
	padding:7px;
	margin:7px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.quote{
	border:1px solid #cccccc;
	background:#eeeeee;
	padding:3px;
	margin:7px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.block2{
	border:1px solid #cccccc;
	background:#ffc;
	padding:7px;
	margin:7px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

.center{
	text-align:center;
}

/*--- 見出し部分[青] ---*/
.head{
	background: #CCDDFF;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #9bd6f2), color-stop(0.00, #d5def6));
	background: -webkit-linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	background: -moz-linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	background: -o-linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	background: -ms-linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	background: linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	padding: 3px 3px 2px 5px;
	margin-bottom: 5px;
	font-size: 1.17em;
	font-weight:bold;
	border-left: 5px solid #4444AA;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

/*--- 見出し部分2[青] ---*/
.head2{
	font-size:13px;
	font-size:large;
	font-weight:bold;
	border: 1px solid #4876FF;
	border-left:6px solid #4876FF;
	padding:5px 5px 5px 13px;
	margin:5px 0;
	color:#000000;
	background:#B9D3EE;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #9bd6f2), color-stop(0.00, #d5def6));
	background: -webkit-linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	background: -moz-linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	background: -o-linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	background: -ms-linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	background: linear-gradient(top, #d5def6 0%, #9bd6f2 100%);
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

/*--- 記事内小見出し ---*/
.mi{
	display:block;
	border-style:solid;
	border-top-width:0px;
	border-left-width:7px;
	border-bottom-width:0px;
	border-right:0px;
	padding-left:5px;
}

/*--- 記事内アイコン小見出し ---*/
.gmi{
	display:block;
	background-image:url(http://pimg.gaym.jp/images/common/gaymicon.png);
	background-repeat:no-repeat;
	padding-left: 20px;
	line-height: 150%;
}

.gmi2{
	display:block;
	background-image:url(http://pimg.gaym.jp/images/common/gaymicon2.png);
	background-repeat:no-repeat;
	padding-left: 40px;
	line-height: 300%;
}

/*---下線(実線)---*/
.u{
	border-bottom: 2px solid;

}

/*---下線(破線)---*/
.u2{
	border-bottom: 2px dashed;

}

/*--- フォントカラー赤 ---*/
.red{
	color:#ff0000;
}

/*--- フォントカラー橙 ---*/
.red2{
	color:#ff6633;
}

/*--- フォントカラー青 ---*/
.blue{
	color:#0000ff;
}

/*--- フォントカラー薄青 ---*/
.blue2{
	color:#3366cc;
}

/*--- フォントカラー緑 ---*/
.green{
	color:#008000;
}

/*--- フォントカラー黄緑 ---*/
.green2{
	color:#32cd32;
}

/*--- フォントカラー黄色 ---*/
.yellow{
	color:#ffff00;
}

/*--- フォントカラー追加 ---*/
.gray {
	color:#808080;
}

.silver {
	color:#C0C0C0;
}

.white {
	color:#FFFFFF;
}

.lime {
	color:#00FF00;
}

.aqua {
	color:#00FFFF;
}

.fuchsia {
	color:#FF00FF;
}

.maroon {
	color:#800000;
}

.olive {
	color:#808000;
}

.teal {
	color:#008080;
}

.navy {
	color:#000080;
}

.purple {
	color:#800080;
}

/*--- 文字を太く ---*/
.bo{
	font-weight:bold;
}

/*--- 文字を斜め ---*/
.it{
	font-style: italic;
}

/*--- 文字を小さく ---*/
.sm{
	font-size: x-small;
}

/*--- インデント ---*/

.inde{
	text-indent: 10px;
}

/*----- ここまで -----*/


